body {

  font-family: 'Roboto', sans-serif !important;
}
@font-face {
  font-family: 'Impact';
  src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('../fonts/Impact.woff')      format('woff'), url('../fonts/Impact.ttf')  format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header_bg
{
	width:100%;
	height:auto;
	min-height:120px;
	background-size:100% 100%;	
	padding: 16px 0;
}
.menu_wrap
{
	width:100%;
	height:auto;	
}
.menu_wrap .navbar-default
{
	height:auto;
	border:none;
	background:none;	
	margin-bottom: 0;
	background:#81c8f2;
}
.menu_wrap .navbar-default a
{
	color:#fff !important;
	font-weight: 400;
	font-size: 16px;
	margin: 0 0 0 -2px;
	padding: 15px 41px;
	background:url(../img/menu_bg.jpg) repeat-x;
	background-size:auto 100%;	
	border-right:1px solid #2870b8;
	text-decoration: none;
}
.menu_wrap .navbar-default a:hover
{
	color:#fff !important;
	background:url(../img/hov.jpg) repeat-x;
	background-size:auto 100%;	
}
.menu_wrap .navbar-default .navbar-nav > .active > a
{
	background:url(../img/hov.jpg) repeat-x;
	background-size:auto 100%;	
	color:#9cff00 !important;	
}
.menu_wrap .navbar-nav
{
	float:none;
	margin:0px auto;
}
.menu_wrap #menu-header_menu
{
	padding: 0px;
	margin:14px 0 0 0;
	text-align: center;
}
.menu_wrap #menu-header_menu li
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
}






/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	background:url(../img/h_bg.png) no-repeat;
	margin:0px auto;
	padding:0px 0;	
	background-size:100% auto;
	background-position:100% 100%;
	background-attachment:fixed;
}
.wrapper h4
{
	color:#307ec0;
	font-weight:400;	
}
.wrapper p
{
	font-size:15px;
	font-weight:300;
	line-height:24px;	
}
.bg
{
	background:rgba(255,255,255,0.8);
	box-shadow:0 5px 5px #333;
}
.heading
{
	color:#2a6ca6;
	font-size:40px;
	margin:20px 0 ;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#000;
}
.heading span
{
	color:#2a6ca6;
	font-size:40px;
	font-family: 'Impact';
}

.read
{
	text-align:right;	
}
.read a
{
	color:#2a6ca6;
	text-decoration:none;
	text-align:right;	
}
.read a:hover
{
	color:#000;	
}
.dr
{
	width:100%;
	height:auto;	
}
.dr img
{
	width:100%;
	max-width:100%;
	border:5px solid #fff;
	box-shadow:0 1px 5px #000;	
}
.teeth
{
	width:auto;
	float:left;	
}
.about_heading
{
	color:#2a6ca6;
	font-size:40px;
	margin:20px 0 ;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#000;
	margin:30px 0 0 20px;
	width:auto;
	float:left;
}
.about_heading span
{
	color:#2a6ca6;
	font-size:40px;
	font-family: 'Impact';
}
.sld_pert
{
	width:100%;
	background:#307ec0;
	padding:30px 0 50px;
	height:auto;
	overflow:hidden;	
}
.sld_pert ul
{
	margin:0px;
	padding:0px;
	overflow: hidden;	
}

.sld_pert ul li
{
	margin: 0 12px 0;
	padding:0px;
	float:left;
	height:auto;
	width:auto;
	list-style:none;	
}
.sld
{
	width:210px;
	float:left;
	height:auto;
	min-height:300px;
	margin: 0 0px 0;
	position:relative;	
}
.sld_pic
{
	width:100%;
	height:217px;
	text-align:center;
	border:7px solid #fff;
	border-radius:50%;	
	overflow:hidden;
	background:#fff;
	position:absolute;
	top:0;
	z-index:9;
}
.sld_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
}
.sld_text{
	width:100%;
	height:173px;
	background:#fff;
	margin: 0 0 5px;
	overflow: hidden;
	position:relative;
	top:125px;
	box-shadow: 0px 0px 5px #000;	
}
.sld_text h3
{
	margin:109px 0 0 0;
	text-align:center;
	font-size: 20px;
font-weight: 300;	
}
.sld_text h4
{
	margin:10px 0 0 0;
	text-align:center;
	font-weight:300;	
}
.sld_text h4 a
{
	color:#9f0000;
	font-size:16px;
	text-decoration:none;	
}
.sld_text h4 a:hover
{
	color:#000;	
}
.pert_4
{
	margin-top:40px;
	margin-bottom:40px;	
}
.time
{
	width:100%;
	height:auto;
	margin:0px 0 0 0;	
}
.time img
{
	width:auto;
	max-width:100%;
	height:auto;	
}
.sc
{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;	
}
.sc li
{
	width:auto;
	float:left;
	height:auto;
	list-style:none;
	margin:0 7px 0 0;	
}
.sc li img
{
	box-shadow:0px 1px 5px #184b74;
}
.cl
{
	width:100%;
	text-align:center;	
}
.cl_text
{
	font-size:22px;
	color:#b80404;	
	text-align:center;
	margin:5px 0 0 0;
}
.cl_text a
{
	text-decoration:none;
	color:#b80404;
}
.cl_text a:hover
{
	color:#2a6ca6;
}
.inner_banner
{
	width:100%;
	height:auto;	
}
.inner_banner img
{
	width:100%;
	height:auto;
}
.main-heading
{
	color:#2a6ca6;
	font-size:40px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin:20px 0 20px ;
	width:auto;
	float:left;
	width:100%;
	text-align:center;
}
.main-heading span
{
	color:#2a6ca6;
	font-size:40px;
	font-family: 'Impact';
}
.main-heading img
{
	margin-top:-10px;	
}
.yg
{
	margin:10px 0 ;
	text-align:center;
	font-size:18px !important;	
}
.sp
{
	width:100%;
	height:auto;
	margin:0px 0 0 0;
	padding:0px;
}
.sp li
{
	width:330px;
	height:auto;
	list-style:none;
	float:left;
	margin:0 24px 30px;
	box-shadow:0px 5px 5px #000;
}
.sp li:last-child
{
	margin:0px 30px 30px 0;
	float:right;
}
.sp_iner
{
	width:100%;
	height:450px;
	padding:20px;
	background:#caf4fd;	
}
.sp_heading
{
	width:100%;
	text-align:center;
	font-size:24px;
	margin:0 0 10px 0;
	line-height: 28px;	
}
.sp_pic
{
	width:100%;
	height:auto;
}
.sp_pic img
{
	width:100%;
	height:auto;
}
.sp_dec
{
	font-size:15px;
	font-weight:300;
	margin:10px 0 0 0;	
}
.up li
{
	font-weight:300;
	font-size:15px;
}
.abt
{
	width:100%;
	height:auto;
	margin:30px 0 ;	
}
.abt img
{
	width:100%;	
}

.prac
{
	width:100%;
	height:auto;
	margin:0px 0 0 0;
	padding:0px;
}
.prac li
{
	width:330px;
	height:auto;
	list-style:none;
	float:left;
	margin:0 24px 30px;
	box-shadow:0px 5px 5px #000;
}
.prac li:last-child
{
	margin:0px 30px 30px 0;
	float:right;
}
.prac_iner
{
	width:100%;
	height:500px;
	padding:20px;
	background:#caf4fd;	
}
.prac_heading
{
	width:100%;
	text-align:center;
	font-size:24px;
	margin:0 0 10px 0;
	line-height: 28px;	
	height: 54px;
	overflow:hidden;
}
.prac_pic
{
	width:100%;
	height:auto;
}
.prac_pic img
{
	width:100%;
	height:auto;
}
.prac_dec
{
	font-size:15px;
	font-weight:300;
	margin:10px 0 0 0;	
}
.prac_full
{
	width:100%;
	height:auto;
	padding:0 15px;
	margin:0px 0 20px 0;	
}
.prac_full img
{
	width:100%;
	height:auto;	
}
.prac_sec
{
	wdidt:100%;
	padding:0 15px;	
}
.prac_sec h3
{
	color:#054593;
	font-weight:300;
	margin:0px 0 0 0;	
}
.prac_sec p
{
	margin:15px 0 40px 0;	
}
.contact_left
{
	width:100%;
	float:left;
	height:auto;
	margin: 25px 0 0 0;	
}

.contact_right
{
	width:100%;
	float:right;
	height:auto;
}
.c_full
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 8px 0;
}
.c_name
{
	width:30%;
	float:left;
	height:auto;
	font-size:16px;
	color:#000;	
	margin: 8px 0 0 0;
	font-weight: 300;
}
.c_field
{
	width:65%;
	float:left;
	height:auto;
	color:#000;
	margin:0 0 0 10px;	
}
.c_field input[type='text']
{
	width:95%;
	height:35px;
	border:1px solid #CCC;
	font-size:14px;
	color:#000;
	padding:0 7px ;
}
.c_field textarea
{
	width:95%;
	height:110px;
	border:1px solid #CCC;
	font-size:14px;
	color:#000;
	padding:5px 7px ;
}
.c_field input[type='submit']
{
	padding:7px 20px;
	background:#c3ad87;
	color:#000;	
	border:none;
	font-size:14px;
	text-transform:uppercase;
	font-weight:500;
	letter-spacing: 2px;
	cursor:pointer;
	float:left;
}
.c_field input[type='submit']:hover
{
	background:#000;
	color:#fff;
}
.map
{
	width:100%;
	height:auto;
	margin:0 0 50px 0;	
}
.map iframe
{
	width:100%;
	height:250px;
	border:2px solid #ccc;	
}
.adr p
{
	margin:0 0 0 0;	
}
.side_pic {
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    border: 5px solid #fff;
    box-shadow: 0px 1px 5px #000;
}
.side_pic img {
    width: auto;
    max-width: 100%;
}
.serve li
{
	font-weight:300;
	font-size:15px;
}





/***********footer*************/
footer
{
	background:#2a79b9;	
	padding:30px 0 20px;
}
footer h4
{
	color:#fff;
	font-size:20px;
	font-weight:300;
	margin: 0px 0 20px 0;	
}
footer #menu-header_menu-1 
{
	list-style:none;
	color:#fff;
	font-size:16px;
	font-weight:300;
	padding: 0px;
	margin: 0px;
}
footer #menu-header_menu-1 li
{
	border-right:1px solid #fff;
	line-height: 15px;
	width: auto;
    float: left;	
}
footer #menu-header_menu-1 li:last-child
{
	border-right:0px solid #fff;
}
footer #menu-header_menu-1 a
{
	color:#fff;
	text-decoration:none;
	padding: 0 8px 0 8px	
}
footer #menu-header_menu-1 a:hover
{
	color:#000;	
}
footer p
{
	color:#fff;
	font-size:15px;	
	font-weight:300;
}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	overflow:hidden;
	text-align:center;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}

